% @Difficulté 1/2
% @Mathalea uuid=53fbb&id=2N31-0&n=3&d=10&s=true
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
	\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre=Valeur décimale.]
	\begin{minipage}{0.75\linewidth}
		Donner la valeur décimale de :
		
		$10^{-1}$ ;~~ 	$10^{5}$ ;~~  $10^{-9}$
		
	\end{minipage}
	\begin{minipage}{0.2\linewidth}
		\qrcode{  	https://coopmaths.fr/alea/?uuid=93df9&id=4C30-2&n=3&d=10&s=3&alea=GqBe&cd=1&v=eleve&title=Plan+de+travail&es=021100}
	\end{minipage}
\end{exercice}
\begin{Solution}
	Corrigé en ligne
\end{Solution}